import * as $dara from '@darabonba/typescript';
import { ReleaseDedicatedHostResponseBody } from "./ReleaseDedicatedHostResponseBody";
export declare class ReleaseDedicatedHostResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ReleaseDedicatedHostResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
